<template lang="pug">
div
	q-breadcrumbs(gutter="sm").q-mb-lg
		q-breadcrumbs-el(icon="home" to="/")
		q-breadcrumbs-el(label="Кухня" to="/kitchen")
		q-breadcrumbs-el(label="Блюда")

	.inner
		table-kitchen-dishes

</template>

<script lang="ts">
	import { defineComponent, onMounted } from 'vue'
	import TableKitchenDishes from '@/pages/kitchen/children/dishes/TableKitchenDishes.vue'
	import { useKitchenDishesStore } from '@/pages/kitchen/children/dishes/store'
	export default defineComponent({
		name: 'PageKitchenDishes',

		components: {
			TableKitchenDishes,
		},

		setup() {
			const store = useKitchenDishesStore()

			onMounted(() => {
				store.$reset()
			})
		},
	})
</script>
